<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/reuse_listview_item_style"
    android:orientation="vertical">

    <include
        android:id="@+id/game_item_included"
        layout="@layout/recycler_my_reserve"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="12dp"
        android:orientation="horizontal"
        android:paddingBottom="16dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/game_item_included">

        <LinearLayout
            android:id="@+id/cardContainer"
            android:layout_width="match_parent"
            android:layout_height="36dp"
            android:layout_marginStart="92dp"
            android:layout_marginEnd="16dp"
            android:background="@drawable/bg_shape_space_radius_8"
            android:orientation="horizontal"
            android:showDividers="middle"
            android:visibility="gone"
            tools:visibility="visible">

            <LinearLayout
                android:id="@+id/comments_container"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="horizontal"
                android:visibility="gone"
                tools:visibility="visible">

                <ImageView
                    android:layout_width="16dp"
                    android:layout_height="16dp"
                    app:srcCompat="@drawable/ic_my_follow_comment" />

                <TextView
                    android:id="@+id/commentsTv"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="4dp"
                    android:text="评价"
                    android:textColor="@color/text_secondary"
                    android:textSize="12sp" />

            </LinearLayout>

            <LinearLayout
                android:id="@+id/trends_container"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="horizontal"
                android:visibility="gone"
                tools:visibility="visible">

                <ImageView
                    android:layout_width="16dp"
                    android:layout_height="16dp"
                    app:srcCompat="@drawable/ic_my_follow_zone" />

                <TextView
                    android:id="@+id/trendsTv"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="4dp"
                    android:text="专区"
                    android:textColor="@color/text_secondary"
                    android:textSize="12sp" />

            </LinearLayout>

            <LinearLayout
                android:id="@+id/forum_container"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="horizontal"
                android:visibility="gone"
                tools:visibility="visible">

                <ImageView
                    android:layout_width="16dp"
                    android:layout_height="16dp"
                    app:srcCompat="@drawable/ic_my_follow_forum" />

                <TextView
                    android:id="@+id/forumTv"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="4dp"
                    android:text="论坛"
                    android:textColor="@color/text_secondary"
                    android:textSize="12sp" />

            </LinearLayout>
        </LinearLayout>

    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>